Product support

Security Advisories

SUMMARY

Moxa’s Response Regarding the GRUB2 (BootHole) Vulnerability

A vulnerability has been found in Grand Unified Bootloader version 2 (GRUB2) bootloader that can allow an attacker to execute arbitrary code when the system boots up. This vulnerability is sometimes referred to as BootHole and it can affects the GRUB2 bootloader in Windows and Linuxwhen secure boot is being used. This vulnerability has been assigned a CVE ID CVE-2020-10713 and the detailed information can be found here.

Moxa has investigated this vulnerability and has determined that none of our products are currently affected.

Moxa's Cyber Security Response Team (CSRT) will keep monitoring the situation and if there are any updates to the status of the vulnerability that affects Moxa's products, an update will be provided immediately.

AFFECTED PRODUCTS AND SOLUTIONS

Affected Products:

Moxa has investigated and has determined that none of our products are currently affected by this vulnerability.

 

Revision History:

VERSION DESCRIPTION RELEASE DATE
1.0 First Release Sep 08, 2020
  •   Print this page
  • You can manage and share your saved list in My Moxa
Let’s get that fixed

If you are concerned about a potential cybersecurity vulnerability, please contact us and one of technical support staff will get in touch with you.

Report a Vulnerability
Added To Bag
Feedback